{
    "contacts": [
        {
            "email_address": "admin@example.com",
            "matrix_id": "@john:example.com",
            "role": "m.role.admin"
	},

        {
            "email_address": "security@example.com",
            "matrix_id": "@bob:example.com",
            "role": "m.role.security"
        }
    ],

    "support_page": "https://support.example.com/"
}
